<div class="footer-wrapper">
    <div class="footer-header">
        <div class="footer-header-body">
            <img src="assets/logo-footer-ud.png" alt="logo universidad">
            <img src="assets/name-footer-ud.png" alt="nombre universidad">
        </div>
    </div>
    <div class="footer-body">
        <div class="footer-body-list">
            <ul>
                <li>Patrocinadores</li>
                <li>Sponsor</li>
                <li>AI</li>
                <li>Tienda</li>
            </ul>
        </div>
        <div class="footer-networks">
            <div class="network-logo">
                <img class="logo-slud" src="assets/Logo_Sin_Slogan_Slud.svg" alt="logo slud">
            </div>
            <div class="footer-networks-body">
                <div class="footer-networks-body-titles">
                    <h1>GLUD</h1>
                    <p class="text-xl">Grupo GNU Linux</p>
                </div>
                <div class="footer-networks-body-icons">
                    <img src="assets/facebook.svg" alt="logo facebook">
                    <img src="assets/twitter.svg" alt="logo twitter">
                    <img src="assets/linkedin-logo.svg" alt="logo linkedin">
                    <img src="assets/instagram.svg" alt="logo instagram">
                </div>
            </div>
        </div>
        <div class="footer-location">
            <div class="footer-location-header">
                <img src="assets/ubication.svg" alt="ubicacion">
                <h1>Ubicación</h1>
            </div>
            <br>
            <iframe
                title="Google Maps"
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7953.633565202223!2d-74.06899876033147!3d4.626754294222535!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8e3f9a286d598bd5%3A0xddf14904a87dfb47!2sUniversidad%20Distrital%20Francisco%20Jos%C3%A9%20de%20Caldas!5e0!3m2!1ses!2sco!4v1690076830178!5m2!1ses!2sco"
                class="map"
                style="border:0;"
                allowfullscreen=""
                loading="lazy"
                referrerpolicy="no-referrer-when-downgrade">
            </iframe>
        </div>
    </div>

</div>
